## rust-plotters 0.3.4

=== debian/changelog ===
rust-plotters (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.4 from crates.io using debcargo 2.6.0
  * Really fix the author list (Closes: #1025661)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 15:27:12 +0000

rust-plotters (0.3.4-2) unstable; urgency=medium

  [ Blair Noctis ]
  * Fix the author list (Closes: #1025661)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 07 Dec 2022 09:10:41 +0100

rust-plotters (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.4 from crates.io using debcargo 2.5.0

  [ Jelmer Vernooĳ ]
  * Package plotters 0.3.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Tue, 6 Dec 2022 11:14:48 +0100
