=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters 0.3.4 --all-targets --all-features
Features: test-name=rust-plotters:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-distr-0.4+default-dev, librust-rand-xorshift-0.3+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), librust-serde-1+default-dev (>= 1.0.139-~~), librust-serde-derive-1+default-dev (>= 1.0.140-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters 0.3.4 --all-targets --no-default-features --features all_elements
Features: test-name=librust-plotters-dev:all_elements
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-distr-0.4+default-dev, librust-rand-xorshift-0.3+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), librust-serde-1+default-dev (>= 1.0.139-~~), librust-serde-derive-1+default-dev (>= 1.0.140-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters 0.3.4 --all-targets --no-default-features --features all_series
Features: test-name=librust-plotters-dev:all_series
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-distr-0.4+default-dev, librust-rand-xorshift-0.3+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), librust-serde-1+default-dev (>= 1.0.139-~~), librust-serde-derive-1+default-dev (>= 1.0.140-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters 0.3.4 --all-targets --no-default-features --features area_series
Features: test-name=librust-plotters-dev:area_series
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-itertools-0.10+default-dev, librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-distr-0.4+default-dev, librust-rand-xorshift-0.3+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), librust-serde-1+default-dev (>= 1.0.139-~~), librust-serde-derive-1+default-dev (>= 1.0.140-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters 0.3.4 --all-targets --no-default-features --features bitmap_backend
Features: test-name=librust-plotters-dev:bitmap_backend
