## rust-plotters 0.3.5

=== debian/changelog ===
rust-plotters (0.3.5-4) unstable; urgency=medium

  * Team upload.
  * Upgrade ttf-parser to v0.24
  * Downgrade itertools to 0.10 while 0.12 remains in experimental

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 10:48:24 +0100

rust-plotters (0.3.5-3) experimental; urgency=medium

  * Team upload.
  * Package plotters 0.3.5 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Mar 2024 23:02:56 -0400

rust-plotters (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.5 from crates.io using debcargo 2.6.0
  * Fix autopkgtest
    + Mark tests for the colormaps feature as broken, they fail to build with
      --no-default-features.
    + Gate some tests on the "ttf" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Jul 2023 20:41:45 +0000

rust-plotters (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.5 from crates.io using debcargo 2.6.0
  * Bump criterion dev-dependency to 0.5

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 09:40:29 -0400
