=== debian/control ===
Source: rust-plotters
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-font-kit-0.11+default-dev <!nocheck>,
 librust-image-0.24-dev (>= 0.24.3-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-pathfinder-geometry-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-plotters-bitmap-0.3-dev (>= 0.3.3-~~) <!nocheck>,
 librust-plotters-svg-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-ttf-parser-0.24+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 librust-web-sys-0.3+default-dev (>= 0.3.51-~~) <!nocheck>,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters
Homepage: https://plotters-rs.github.io/
X-Cargo-Crate: plotters
Rules-Requires-Root: no

Package: librust-plotters-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ab-glyph-0.2+default-dev (>= 0.2.12-~~),
 librust-chrono-0.4+default-dev (>= 0.4.20-~~),
 librust-font-kit-0.11+default-dev,
 librust-image-0.24-dev (>= 0.24.3-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-once-cell-1+default-dev (>= 1.8.0-~~),
 librust-pathfinder-geometry-0.5+default-dev (>= 0.5.1-~~),
 librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~),
 librust-plotters-bitmap-0.3-dev (>= 0.3.3-~~),
 librust-plotters-svg-0.3+default-dev (>= 0.3.5-~~),
 librust-ttf-parser-0.24+default-dev,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.62-~~),
 librust-web-sys-0.3+default-dev (>= 0.3.51-~~),
Provides:
 librust-plotters+ab-glyph-dev (= ${binary:Version}),
 librust-plotters+all-elements-dev (= ${binary:Version}),
 librust-plotters+all-series-dev (= ${binary:Version}),
 librust-plotters+area-series-dev (= ${binary:Version}),
 librust-plotters+bitmap-backend-dev (= ${binary:Version}),
 librust-plotters+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters+bitmap-gif-dev (= ${binary:Version}),
 librust-plotters+boxplot-dev (= ${binary:Version}),
 librust-plotters+candlestick-dev (= ${binary:Version}),
 librust-plotters+chrono-dev (= ${binary:Version}),
 librust-plotters+colormaps-dev (= ${binary:Version}),
 librust-plotters+datetime-dev (= ${binary:Version}),
 librust-plotters+default-dev (= ${binary:Version}),
 librust-plotters+deprecated-items-dev (= ${binary:Version}),
 librust-plotters+errorbar-dev (= ${binary:Version}),
 librust-plotters+evcxr-dev (= ${binary:Version}),
 librust-plotters+evcxr-bitmap-dev (= ${binary:Version}),
 librust-plotters+font-kit-dev (= ${binary:Version}),
 librust-plotters+fontconfig-dlopen-dev (= ${binary:Version}),
 librust-plotters+full-palette-dev (= ${binary:Version}),
 librust-plotters+histogram-dev (= ${binary:Version}),
 librust-plotters+image-dev (= ${binary:Version}),
 librust-plotters+lazy-static-dev (= ${binary:Version}),
 librust-plotters+line-series-dev (= ${binary:Version}),
 librust-plotters+once-cell-dev (= ${binary:Version}),
 librust-plotters+pathfinder-geometry-dev (= ${binary:Version}),
 librust-plotters+plotters-bitmap-dev (= ${binary:Version}),
 librust-plotters+plotters-svg-dev (= ${binary:Version}),
 librust-plotters+point-series-dev (= ${binary:Version}),
 librust-plotters+surface-series-dev (= ${binary:Version}),
 librust-plotters+svg-backend-dev (= ${binary:Version}),
 librust-plotters+ttf-dev (= ${binary:Version}),
 librust-plotters+ttf-parser-dev (= ${binary:Version}),
 librust-plotters-0-dev (= ${binary:Version}),
 librust-plotters-0+ab-glyph-dev (= ${binary:Version}),
 librust-plotters-0+all-elements-dev (= ${binary:Version}),
 librust-plotters-0+all-series-dev (= ${binary:Version}),
 librust-plotters-0+area-series-dev (= ${binary:Version}),
 librust-plotters-0+bitmap-backend-dev (= ${binary:Version}),
 librust-plotters-0+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-0+bitmap-gif-dev (= ${binary:Version}),
 librust-plotters-0+boxplot-dev (= ${binary:Version}),
 librust-plotters-0+candlestick-dev (= ${binary:Version}),
 librust-plotters-0+chrono-dev (= ${binary:Version}),
 librust-plotters-0+colormaps-dev (= ${binary:Version}),
 librust-plotters-0+datetime-dev (= ${binary:Version}),
 librust-plotters-0+default-dev (= ${binary:Version}),
 librust-plotters-0+deprecated-items-dev (= ${binary:Version}),
 librust-plotters-0+errorbar-dev (= ${binary:Version}),
 librust-plotters-0+evcxr-dev (= ${binary:Version}),
 librust-plotters-0+evcxr-bitmap-dev (= ${binary:Version}),
 librust-plotters-0+font-kit-dev (= ${binary:Version}),
 librust-plotters-0+fontconfig-dlopen-dev (= ${binary:Version}),
 librust-plotters-0+full-palette-dev (= ${binary:Version}),
 librust-plotters-0+histogram-dev (= ${binary:Version}),
 librust-plotters-0+image-dev (= ${binary:Version}),
 librust-plotters-0+lazy-static-dev (= ${binary:Version}),
 librust-plotters-0+line-series-dev (= ${binary:Version}),
 librust-plotters-0+once-cell-dev (= ${binary:Version}),
 librust-plotters-0+pathfinder-geometry-dev (= ${binary:Version}),
 librust-plotters-0+plotters-bitmap-dev (= ${binary:Version}),
 librust-plotters-0+plotters-svg-dev (= ${binary:Version}),
 librust-plotters-0+point-series-dev (= ${binary:Version}),
 librust-plotters-0+surface-series-dev (= ${binary:Version}),
 librust-plotters-0+svg-backend-dev (= ${binary:Version}),
 librust-plotters-0+ttf-dev (= ${binary:Version}),
 librust-plotters-0+ttf-parser-dev (= ${binary:Version}),
 librust-plotters-0.3-dev (= ${binary:Version}),
 librust-plotters-0.3+ab-glyph-dev (= ${binary:Version}),
 librust-plotters-0.3+all-elements-dev (= ${binary:Version}),
 librust-plotters-0.3+all-series-dev (= ${binary:Version}),
 librust-plotters-0.3+area-series-dev (= ${binary:Version}),
 librust-plotters-0.3+bitmap-backend-dev (= ${binary:Version}),
 librust-plotters-0.3+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-0.3+bitmap-gif-dev (= ${binary:Version}),
 librust-plotters-0.3+boxplot-dev (= ${binary:Version}),
 librust-plotters-0.3+candlestick-dev (= ${binary:Version}),
 librust-plotters-0.3+chrono-dev (= ${binary:Version}),
 librust-plotters-0.3+colormaps-dev (= ${binary:Version}),
 librust-plotters-0.3+datetime-dev (= ${binary:Version}),
 librust-plotters-0.3+default-dev (= ${binary:Version}),
 librust-plotters-0.3+deprecated-items-dev (= ${binary:Version}),
 librust-plotters-0.3+errorbar-dev (= ${binary:Version}),
 librust-plotters-0.3+evcxr-dev (= ${binary:Version}),
 librust-plotters-0.3+evcxr-bitmap-dev (= ${binary:Version}),
 librust-plotters-0.3+font-kit-dev (= ${binary:Version}),
 librust-plotters-0.3+fontconfig-dlopen-dev (= ${binary:Version}),
 librust-plotters-0.3+full-palette-dev (= ${binary:Version}),
 librust-plotters-0.3+histogram-dev (= ${binary:Version}),
 librust-plotters-0.3+image-dev (= ${binary:Version}),
 librust-plotters-0.3+lazy-static-dev (= ${binary:Version}),
 librust-plotters-0.3+line-series-dev (= ${binary:Version}),
 librust-plotters-0.3+once-cell-dev (= ${binary:Version}),
 librust-plotters-0.3+pathfinder-geometry-dev (= ${binary:Version}),
 librust-plotters-0.3+plotters-bitmap-dev (= ${binary:Version}),
 librust-plotters-0.3+plotters-svg-dev (= ${binary:Version}),
 librust-plotters-0.3+point-series-dev (= ${binary:Version}),
 librust-plotters-0.3+surface-series-dev (= ${binary:Version}),
 librust-plotters-0.3+svg-backend-dev (= ${binary:Version}),
 librust-plotters-0.3+ttf-dev (= ${binary:Version}),
 librust-plotters-0.3+ttf-parser-dev (= ${binary:Version}),
 librust-plotters-0.3.5-dev (= ${binary:Version}),
 librust-plotters-0.3.5+all-elements-dev (= ${binary:Version}),
 librust-plotters-0.3.5+all-series-dev (= ${binary:Version}),
 librust-plotters-0.3.5+area-series-dev (= ${binary:Version}),
 librust-plotters-0.3.5+bitmap-backend-dev (= ${binary:Version}),
 librust-plotters-0.3.5+bitmap-encoder-dev (= ${binary:Version}),
 librust-plotters-0.3.5+bitmap-gif-dev (= ${binary:Version}),
 librust-plotters-0.3.5+boxplot-dev (= ${binary:Version}),
 librust-plotters-0.3.5+candlestick-dev (= ${binary:Version}),
 librust-plotters-0.3.5+chrono-dev (= ${binary:Version}),
 librust-plotters-0.3.5+datetime-dev (= ${binary:Version}),
 librust-plotters-0.3.5+default-dev (= ${binary:Version}),
 librust-plotters-0.3.5+deprecated-items-dev (= ${binary:Version}),
 librust-plotters-0.3.5+errorbar-dev (= ${binary:Version}),
 librust-plotters-0.3.5+evcxr-dev (= ${binary:Version}),
 librust-plotters-0.3.5+evcxr-bitmap-dev (= ${binary:Version}),
 librust-plotters-0.3.5+font-kit-dev (= ${binary:Version}),
 librust-plotters-0.3.5+fontconfig-dlopen-dev (= ${binary:Version}),
 librust-plotters-0.3.5+full-palette-dev (= ${binary:Version}),
 librust-plotters-0.3.5+histogram-dev (= ${binary:Version}),
 librust-plotters-0.3.5+image-dev (= ${binary:Version}),
 librust-plotters-0.3.5+lazy-static-dev (= ${binary:Version}),
 librust-plotters-0.3.5+line-series-dev (= ${binary:Version}),
 librust-plotters-0.3.5+pathfinder-geometry-dev (= ${binary:Version}),
 librust-plotters-0.3.5+plotters-bitmap-dev (= ${binary:Version}),
 librust-plotters-0.3.5+plotters-svg-dev (= ${binary:Version}),
 librust-plotters-0.3.5+point-series-dev (= ${binary:Version}),
 librust-plotters-0.3.5+surface-series-dev (= ${binary:Version}),
 librust-plotters-0.3.5+svg-backend-dev (= ${binary:Version}),
 librust-plotters-0.3.5+ttf-dev (= ${binary:Version}),
 librust-plotters-0.3.5+ttf-parser-dev (= ${binary:Version})
Description: Rust data plotting and drawing library - Rust source code
 Rust crate plotters
