## rust-plotters 0.3.7

=== debian/changelog ===
rust-plotters (0.3.7-4) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.7 from crates.io using debcargo 2.7.11
  * Skip most tests on riscv due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 Oct 2025 23:14:54 +0000

rust-plotters (0.3.7-3) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.7 from crates.io using debcargo 2.7.8
  * Relax dependency on tff-parser.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Apr 2025 15:43:03 +0000

rust-plotters (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.7 from crates.io using debcargo 2.7.2
  * Bump font-kit dependency to v0.14

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Nov 2024 10:51:37 +0000

rust-plotters (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package plotters 0.3.7 from crates.io using debcargo 2.7.2
  * Bump image to v0.25
  * Update d/copyright
  * Stop overlaying debcargo's d/control
  * d/patches:
    - refresh patches
    - split wasm dependency removal to its own patch
    - disable-examples.patch: ignore doctests depending on absent test data,
      manually disable all examples, incompatible with feature testing

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 18:00:18 +0100
