=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: rust-plotters
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-chrono-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
- librust-font-kit-0.11+default-dev <!nocheck>,
- librust-image-0.24-dev (>= 0.24.3-~~) <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
+ librust-chrono-0.4+default-dev (>= 0.4.32-~~) <!nocheck>,
+ librust-font-kit-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
+ librust-image-0.25+bmp-dev <!nocheck>,
+ librust-image-0.25+jpeg-dev <!nocheck>,
+ librust-image-0.25+png-dev <!nocheck>,
+ librust-lazy-static-1+default-dev (>= 1.5-~~) <!nocheck>,
  librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
  librust-pathfinder-geometry-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
- librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
- librust-plotters-bitmap-0.3-dev (>= 0.3.3-~~) <!nocheck>,
- librust-plotters-svg-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
- librust-ttf-parser-0.24+default-dev <!nocheck>,
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
- librust-web-sys-0.3+default-dev (>= 0.3.51-~~) <!nocheck>,
+ librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-plotters-bitmap-0.3+gif-backend-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-plotters-bitmap-0.3+image-encoder-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-plotters-bitmap-0.3-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-plotters-svg-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-ttf-parser-0+default-dev (>= 0.20.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>,
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.1
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters
 Homepage: https://plotters-rs.github.io/
 X-Cargo-Crate: plotters
-Rules-Requires-Root: no
 
 Package: librust-plotters-dev
 Architecture: any
@@ -35,19 +36,23 @@
 Depends:
  ${misc:Depends},
  librust-ab-glyph-0.2+default-dev (>= 0.2.12-~~),
- librust-chrono-0.4+default-dev (>= 0.4.20-~~),
- librust-font-kit-0.11+default-dev,
- librust-image-0.24-dev (>= 0.24.3-~~),
- librust-lazy-static-1+default-dev (>= 1.4.0-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.32-~~),
+ librust-font-kit-0.14+default-dev (>= 0.14.2-~~),
+ librust-font-kit-0.14+source-fontconfig-dlopen-dev (>= 0.14.2-~~),
+ librust-image-0.25+bmp-dev,
+ librust-image-0.25+jpeg-dev,
+ librust-image-0.25+png-dev,
+ librust-lazy-static-1+default-dev (>= 1.5-~~),
  librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
- librust-once-cell-1+default-dev (>= 1.8.0-~~),
+ librust-once-cell-1+default-dev (>= 1.20-~~),
  librust-pathfinder-geometry-0.5+default-dev (>= 0.5.1-~~),
- librust-plotters-backend-0.3+default-dev (>= 0.3.5-~~),
- librust-plotters-bitmap-0.3-dev (>= 0.3.3-~~),
- librust-plotters-svg-0.3+default-dev (>= 0.3.5-~~),
- librust-ttf-parser-0.24+default-dev,
- librust-wasm-bindgen-0.2+default-dev (>= 0.2.62-~~),
- librust-web-sys-0.3+default-dev (>= 0.3.51-~~),
+ librust-plotters-backend-0.3+default-dev (>= 0.3.6-~~),
+ librust-plotters-bitmap-0.3+gif-backend-dev (>= 0.3.6-~~),
+ librust-plotters-bitmap-0.3+image-encoder-dev (>= 0.3.6-~~),
+ librust-plotters-bitmap-0.3-dev (>= 0.3.6-~~),
+ librust-plotters-svg-0.3+bitmap-encoder-dev (>= 0.3.6-~~),
+ librust-plotters-svg-0.3+default-dev (>= 0.3.6-~~),
+ librust-ttf-parser-0+default-dev (>= 0.20.0-~~)
 Provides:
  librust-plotters+ab-glyph-dev (= ${binary:Version}),
  librust-plotters+all-elements-dev (= ${binary:Version}),
@@ -150,36 +155,39 @@
  librust-plotters-0.3+svg-backend-dev (= ${binary:Version}),
  librust-plotters-0.3+ttf-dev (= ${binary:Version}),
  librust-plotters-0.3+ttf-parser-dev (= ${binary:Version}),
- librust-plotters-0.3.5-dev (= ${binary:Version}),
- librust-plotters-0.3.5+all-elements-dev (= ${binary:Version}),
- librust-plotters-0.3.5+all-series-dev (= ${binary:Version}),
- librust-plotters-0.3.5+area-series-dev (= ${binary:Version}),
- librust-plotters-0.3.5+bitmap-backend-dev (= ${binary:Version}),
- librust-plotters-0.3.5+bitmap-encoder-dev (= ${binary:Version}),
- librust-plotters-0.3.5+bitmap-gif-dev (= ${binary:Version}),
- librust-plotters-0.3.5+boxplot-dev (= ${binary:Version}),
- librust-plotters-0.3.5+candlestick-dev (= ${binary:Version}),
- librust-plotters-0.3.5+chrono-dev (= ${binary:Version}),
- librust-plotters-0.3.5+datetime-dev (= ${binary:Version}),
- librust-plotters-0.3.5+default-dev (= ${binary:Version}),
- librust-plotters-0.3.5+deprecated-items-dev (= ${binary:Version}),
- librust-plotters-0.3.5+errorbar-dev (= ${binary:Version}),
- librust-plotters-0.3.5+evcxr-dev (= ${binary:Version}),
- librust-plotters-0.3.5+evcxr-bitmap-dev (= ${binary:Version}),
- librust-plotters-0.3.5+font-kit-dev (= ${binary:Version}),
- librust-plotters-0.3.5+fontconfig-dlopen-dev (= ${binary:Version}),
- librust-plotters-0.3.5+full-palette-dev (= ${binary:Version}),
- librust-plotters-0.3.5+histogram-dev (= ${binary:Version}),
- librust-plotters-0.3.5+image-dev (= ${binary:Version}),
- librust-plotters-0.3.5+lazy-static-dev (= ${binary:Version}),
- librust-plotters-0.3.5+line-series-dev (= ${binary:Version}),
- librust-plotters-0.3.5+pathfinder-geometry-dev (= ${binary:Version}),
- librust-plotters-0.3.5+plotters-bitmap-dev (= ${binary:Version}),
- librust-plotters-0.3.5+plotters-svg-dev (= ${binary:Version}),
- librust-plotters-0.3.5+point-series-dev (= ${binary:Version}),
- librust-plotters-0.3.5+surface-series-dev (= ${binary:Version}),
- librust-plotters-0.3.5+svg-backend-dev (= ${binary:Version}),
- librust-plotters-0.3.5+ttf-dev (= ${binary:Version}),
- librust-plotters-0.3.5+ttf-parser-dev (= ${binary:Version})
+ librust-plotters-0.3.7-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+ab-glyph-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+all-elements-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+all-series-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+area-series-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+bitmap-backend-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+bitmap-encoder-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+bitmap-gif-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+boxplot-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+candlestick-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+chrono-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+colormaps-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+datetime-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+default-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+deprecated-items-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+errorbar-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+evcxr-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+evcxr-bitmap-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+font-kit-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+fontconfig-dlopen-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+full-palette-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+histogram-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+image-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+lazy-static-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+line-series-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+once-cell-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+pathfinder-geometry-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+plotters-bitmap-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+plotters-svg-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+point-series-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+surface-series-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+svg-backend-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+ttf-dev (= ${binary:Version}),
+ librust-plotters-0.3.7+ttf-parser-dev (= ${binary:Version})
 Description: Rust data plotting and drawing library - Rust source code
- Rust crate plotters
+ Source code for Debianized Rust crate "plotters"
